
.align-left { text-align: left }
.align-right { text-align: right }
.align-center { text-align: center }
.align-justify { text-align: justify }


.btn {
    background: none repeat scroll 0 0 #313131;
    border: 1px solid white;
    box-shadow: none;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 10px;
    text-shadow: none;
    transition: all 0.4s ease 0s;
    text-decoration: none;
}
.btn:hover {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #313131;
    color: #313131;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 40px;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: Helvetica, Arial, sans-serif;
}



p.two_soft_columns{
    column-count:2;
    -moz-column-count:2; /* Firefox */
    -webkit-column-count:2; /* Safari and Chrome */
    column-gap:30px;
    -moz-column-gap:30px; /* Firefox */
    -webkit-column-gap:30px; /* Safari and Chrome */
}

p.small_text {
    font-size: 12px !important;
    padding:  0 !important;
    margin: 0px !important;
}

a {
   outline: 0 !important;
}


h2 {
    font-size: 30px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 14px;
}


h1.bold,h2.bold,h3.bold{color:black;font-size:20px}
h1.normal,h2.normal,h3.normal{color:black;font-weight:normal}
h1.black,h2.black,h3.black{color:black;}
h1.grey,h2.grey,h3.grey{color:#666666;}


.hgrey {color:#666666; }
.hblack {color:#000000; }
.hnormal{font-weight:normal}
.hbold{font-weight: bold; color:#000000; }
.h20px{font-size: 20px;}

.hhuge {font-size:48px; color:#000000}
.hhugehgrey {font-size:48px; color:#666666; }
.harial20bold{font-family: Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#000000;}

h1.harial20bold{padding-bottom: 10px;}
h2.harial20bold{padding-bottom: 10px;}
h3.harial20bold{padding-bottom: 10px;}
h4.harial20bold{padding-bottom: 10px;}

/* .harial20boldgray, .harial20boldgrey{font-family: Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#666666;} */
.harial20boldgray, .harial20boldgrey{font-family: Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#000000;}